Delete feedback
curl --request DELETE \
--url https://api.illuminalab.com/v1/feedback/{feedbackId} \
--header 'authorization: <authorization>'import requests
url = "https://api.illuminalab.com/v1/feedback/{feedbackId}"
headers = {"authorization": "<authorization>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {authorization: '<authorization>'}};
fetch('https://api.illuminalab.com/v1/feedback/{feedbackId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}feedback
Delete feedback
Permanently delete a feedback entry by ID.
DELETE
/
v1
/
feedback
/
{feedbackId}
Delete feedback
Headers
Pattern:
^Bearer [\s\S]{0,}$Path Parameters
UUID of the feedback
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Response
Response for status 200
Whether deletion was successful
⌘I